Bug 8877 - 'Please enter your login' when it means password
'Please enter your login' when it means password
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 17:32 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 15:26:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-25 17:32:35 EST
gdm says 'Please enter your login' after you've typed your login name in
and the type-in box says 'Password:'.

It should say something like 'Please enter your password', or 'Please enter
your login name and password'.

I've had plenty of customers confused by this on the phone.
Comment 1 Owen Taylor 2000-02-03 15:22:59 EST
The problem here is that gdmlogin is never clearing the message
area, so this message (and "Authentication Denied, etc.") just
stick

One possible solution is to change gdmlogin.c to clear the message
whenever the label (Login:, Password:), etc, is changed.
Comment 2 Havoc Pennington 2000-02-04 15:26:59 EST
Fixed, package release number 21 building now

Note You need to log in before you can comment on or make changes to this bug.